You are not logged in.

#1 2021-04-07 22:13:08

domx93
Member
Registered: 2020-11-30
Posts: 25

pulseffects-legacy doesn't start

Hello, I have been used pulseeffects without problems until they migrated it from pulse to pipewire. I was able to solve the infinite problems going back to pulse and installing pulseeffects-legacy from aur, but lately it doesn't start too (I think some updates). I tried also pulseeffects-legacy-git, I have always the same error:

(base) [domenico@domx-archy50 ~]$ pulseeffects 

** (pulseeffects:66720): ERROR **: 00:03:27.824: 
unhandled exception (type std::exception) in signal handler:
what: sie: Failed to get required plugin: queue

where can I find this plugin? I have installed all the main gst-plugins-* and gst-plugins-pulseeffects-legacy-git...

Last edited by domx93 (2021-04-07 22:13:31)

Offline

Board footer

Powered by FluxBB